» Ubuntu » Pakiety

Error

two or more packages specified (tremulous-server hardy)